{
  "0": "Geliň, perfitýonda aýlyk tölegleriň akymy döredeliň.",
  "1": "Ak kagyz webkisinden nähili işleýändigini öwreniň.",
  "2": "Syrlar gapjygyňyzy gulplaýarlar. Wagtyň geçiş şertnamasyna wagt gulplaýar.",
  "3": "Ýokardaky bitcoin nagt (bch) gapjygyny saýlaň.",
  "4": "On iki sany gizlin sözüňizi tapyň we ýazyň.",
  "5": "Gizlin sözleriň bir nusgasyny başga ýerde gizläň.",
  "6": "Gizlin sözleriňiz puluňyzy berkitmek; Hiç bir söz ýok, pul ýok.",
  "7": "Salgyňyzy gapjygyňyzdan göçüriň.",
  "8": "Gapjyk adresiňizi bu programmada goýuň.",
  "9": "Aýlyk merfet şertnamasyny ýazga alyň.",
  "10": "Aýlyk perfeterlik meýilnamasyny gözden geçiriň.",
  "11": "Gymmatlyk şertnamaňyzy göçüriň.",
  "12": "Göwrelilik şertnamasyny gönüden-göni ýa-da paýlaşyň.",
  "13": "Ine, bu, etdiň. Woneňdiňiz!",
  "14": "Öwrenmek üçin käbir edara gazandyňyz,",
  "15": "... ýa-da bol",
  "16": "Adaty girdeji, jaýyň ýoly.",
  "17": "Agentlik başgalara mümkinçilik döredip biler.",
  "18": "Hiç haçan güýjüňi berme,",
  "19": "... ýöne meýilnamaňyzy zerur bolanda täzeden gözden geçiriň.",
  "20": "Öz ösümlik metaforasyny tapyň.",
  "21": "Uzyn ýaşa",
  "22": "rowaç bol.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "month": "aý",
  "receive": "Gapjyk bitcoin nagt puluňyzy (BCH) salgysyny giriziň",
  "ok": "Bolýar",
  "short_01": "Aýlyk merfet şertnamasyny ýaýlyma berýär.",
  "spendable": "harabalyk",
  "overview": "Aýgytly balansy her aý perfetkasynda paýlamak üçin şertnama dörediň.",
  "create": "Täze butparazlyk şertnamasyny dörediň",
  "short_00": "Gapjyk adresiňizi giriziň.",
  "year": "ýyl",
  "short_02": "Gymmatlyk şertnamaňyzy maliýeleşdiriň.",
  "locale": "tk"
}